<?php
  if(isset($_POST['opinia']) && $_POST['opinia'] != ""){
    $str = substr($_POST['opinia'], 0, 255);
    $str = trim(strip_tags($str));
    if($str != ""){
      file_put_contents("./opinie.txt", "$str\n", FILE_APPEND);
      header('Location:dziekuje.html');
    } else {
      header('Location:zle_dane.html');
    }
  } else {
    header('Location:brak_danych.html');
  }
?>
